/*#wpadminbar { overflow: hidden; }*/

.alternative-admin-bar { position: fixed; left: 100%; top: 100%; right: auto; bottom: auto; background-color: #23282d; z-index: 99999999; border-radius: 4px 0 0 0; }
.alternative-admin-bar:hover { left: auto; top: auto; bottom: 0; right: 0; }
.alternative-admin-bar::before { display: block; content: 'admin bar'; background-color: #23282d; position: fixed; bottom: 0; right: 0; color: #eeeeee/*white*/; padding: 2px 4px; font-size: 8px; border-radius: 4px 0 0 0; }
.alternative-admin-bar:hover::before { display: none; }
.alternative-admin-bar > .button { display: inline-block; padding: 0 10px; color: #eee; font-size: 13px; font-weight: 400; line-height: 32px; text-decoration: none; }
.alternative-admin-bar > .button:hover { background: #32373c; color: #00b9eb; text-decoration: underline; border-radius: 4px 0 0 0; }

#show-adminbar { cursor: pointer; }


.live-mode { position: fixed; bottom: 0; left: 0; background-color: #23282d; color: #eeeeee; padding: 2px 4px; font-size: 8px;  text-decoration: none; z-index: 99999999; border-radius: 0 4px 0 0; }
.live-mode:hover { padding: 0 10px; font-size: 13px; line-height: 32px; }
